package com.crm.pay.dto;

import lombok.Data;

/**
 * @Author: houn
 * @Date: 2020/8/26 12:48
 * @Description:
 */
@Data
public class PayDto {

    /**
     * 返回类型 1:url 2:serial
     */
    private Integer type;

    private String result;

    public PayDto() {

    }

    public PayDto(Integer type, String result) {
        this.type = type;
        this.result = result;
    }


}
